.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.945801;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.453301,0.000000,0.000000,0.453301,0,0);-ms-transform:matrix(0.453301,0.000000,0.000000,0.453301,0,0);-webkit-transform:matrix(0.453301,0.000000,0.000000,0.453301,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:7.467200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.001800px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-14.700400px;}
._1{margin-left:-7.230600px;}
._4{margin-left:-6.116000px;}
._2{margin-left:-5.004000px;}
._5{margin-left:-1.123165px;}
._3{width:8.672400px;}
._7{width:63.540000px;}
._6{width:99.540000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:18.000000px;}
.fs7{font-size:18.312400px;}
.fs6{font-size:18.560000px;}
.fs4{font-size:20.000000px;}
.fs5{font-size:20.347200px;}
.fs0{font-size:21.115200px;}
.fs3{font-size:22.000000px;}
.fs1{font-size:26.000000px;}
.y0{bottom:10.879213px;}
.y23{bottom:89.764934px;}
.y1c{bottom:101.231353px;}
.y26{bottom:104.638805px;}
.y1b{bottom:112.231869px;}
.y25{bottom:118.460836px;}
.y1a{bottom:123.232386px;}
.y24{bottom:132.284526px;}
.y19{bottom:148.338075px;}
.y18{bottom:159.338592px;}
.y22{bottom:172.972741px;}
.y17{bottom:181.392661px;}
.y21{bottom:185.124851px;}
.y16{bottom:193.299688px;}
.y15{bottom:205.206715px;}
.y20{bottom:209.430755px;}
.y14{bottom:217.113742px;}
.y1f{bottom:221.582865px;}
.y13{bottom:229.019138px;}
.y1e{bottom:233.734976px;}
.y12{bottom:240.926165px;}
.y1d{bottom:245.887086px;}
.yb{bottom:330.464086px;}
.yc{bottom:330.464448px;}
.y2b{bottom:342.586612px;}
.y2a{bottom:342.586793px;}
.ya{bottom:346.483455px;}
.y29{bottom:357.517698px;}
.y9{bottom:359.932611px;}
.y8{bottom:359.934062px;}
.y11{bottom:368.535239px;}
.y28{bottom:370.966853px;}
.y27{bottom:370.968032px;}
.y7{bottom:375.952615px;}
.y10{bottom:383.376608px;}
.y6{bottom:386.831557px;}
.y5{bottom:397.710498px;}
.yf{bottom:398.217976px;}
.y4{bottom:408.589440px;}
.y3{bottom:419.468381px;}
.ye{bottom:424.923400px;}
.y2{bottom:435.487479px;}
.y1{bottom:435.972148px;}
.yd{bottom:438.140375px;}
.ha{height:13.734300px;}
.h7{height:15.260400px;}
.h8{height:15.459961px;}
.h4{height:15.462000px;}
.h2{height:15.836400px;}
.h9{height:15.940937px;}
.h6{height:17.177734px;}
.h5{height:18.831055px;}
.hd{height:18.874023px;}
.hb{height:19.500000px;}
.h3{height:22.254883px;}
.hc{height:22.305664px;}
.h1{height:514.042834px;}
.h0{height:534.537459px;}
.w1{width:935.612354px;}
.w0{width:956.000000px;}
.x0{left:9.972612px;}
.x6{left:87.376403px;}
.xd{left:109.771989px;}
.x10{left:131.647302px;}
.xc{left:161.656553px;}
.xf{left:168.664797px;}
.xe{left:180.853085px;}
.xb{left:185.491314px;}
.x7{left:305.168479px;}
.x11{left:354.645495px;}
.x12{left:355.717097px;}
.x9{left:365.214651px;}
.x14{left:367.617143px;}
.xa{left:370.727148px;}
.x13{left:378.824547px;}
.x16{left:620.100115px;}
.x3{left:622.014857px;}
.x1{left:623.333055px;}
.x17{left:630.380972px;}
.x4{left:632.294082px;}
.x5{left:634.986506px;}
.x8{left:638.196055px;}
.x15{left:644.280980px;}
.x2{left:646.193909px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.264725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:5.490985pt;}
.ws1{word-spacing:-0.001324pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-10.809899pt;}
._1{margin-left:-5.317002pt;}
._4{margin-left:-4.497384pt;}
._2{margin-left:-3.679678pt;}
._5{margin-left:-0.825917pt;}
._3{width:6.377226pt;}
._7{width:46.723966pt;}
._6{width:73.196468pt;}
.fs2{font-size:13.236251pt;}
.fs7{font-size:13.465974pt;}
.fs6{font-size:13.648046pt;}
.fs4{font-size:14.706946pt;}
.fs5{font-size:14.962258pt;}
.fs0{font-size:15.527005pt;}
.fs3{font-size:16.177640pt;}
.fs1{font-size:19.119029pt;}
.y0{bottom:8.000000pt;}
.y23{bottom:66.008400pt;}
.y1c{bottom:74.440200pt;}
.y26{bottom:76.945861pt;}
.y1b{bottom:82.529400pt;}
.y25{bottom:87.109853pt;}
.y1a{bottom:90.618600pt;}
.y24{bottom:97.275067pt;}
.y19{bottom:109.080000pt;}
.y18{bottom:117.169200pt;}
.y22{bottom:127.195035pt;}
.y17{bottom:133.386600pt;}
.y21{bottom:136.131056pt;}
.y16{bottom:142.142400pt;}
.y15{bottom:150.898200pt;}
.y20{bottom:154.004336pt;}
.y14{bottom:159.654000pt;}
.y1f{bottom:162.940357pt;}
.y13{bottom:168.408600pt;}
.y1e{bottom:171.876379pt;}
.y12{bottom:177.164400pt;}
.y1d{bottom:180.812400pt;}
.yb{bottom:243.005867pt;}
.yc{bottom:243.006133pt;}
.y2b{bottom:251.920133pt;}
.y2a{bottom:251.920267pt;}
.ya{bottom:254.785667pt;}
.y29{bottom:262.899667pt;}
.y9{bottom:264.675467pt;}
.y8{bottom:264.676533pt;}
.y11{bottom:271.001386pt;}
.y28{bottom:272.789467pt;}
.y27{bottom:272.790333pt;}
.y7{bottom:276.455733pt;}
.y10{bottom:281.914946pt;}
.y6{bottom:284.455533pt;}
.y5{bottom:292.455333pt;}
.yf{bottom:292.828506pt;}
.y4{bottom:300.455133pt;}
.y3{bottom:308.454933pt;}
.ye{bottom:312.466267pt;}
.y2{bottom:320.234533pt;}
.y1{bottom:320.590933pt;}
.yd{bottom:322.185333pt;}
.ha{height:10.099480pt;}
.h7{height:11.221694pt;}
.h8{height:11.368440pt;}
.h4{height:11.369940pt;}
.h2{height:11.645254pt;}
.h9{height:11.722125pt;}
.h6{height:12.631600pt;}
.h5{height:13.847365pt;}
.hd{height:13.878962pt;}
.hb{height:14.339272pt;}
.h3{height:16.365068pt;}
.hc{height:16.402409pt;}
.h1{height:378.000000pt;}
.h0{height:393.070667pt;}
.w1{width:688.000000pt;}
.w0{width:702.992000pt;}
.x0{left:7.333333pt;}
.x6{left:64.252000pt;}
.xd{left:80.720533pt;}
.x10{left:96.806485pt;}
.xc{left:118.873707pt;}
.xf{left:124.027200pt;}
.xe{left:132.989824pt;}
.xb{left:136.400533pt;}
.x7{left:224.404811pt;}
.x11{left:260.787600pt;}
.x12{left:261.575600pt;}
.x9{left:268.559600pt;}
.x14{left:270.326267pt;}
.xa{left:272.613200pt;}
.x13{left:278.567600pt;}
.x16{left:455.988933pt;}
.x3{left:457.396933pt;}
.x1{left:458.366267pt;}
.x17{left:463.548933pt;}
.x4{left:464.955733pt;}
.x5{left:466.935600pt;}
.x8{left:469.295733pt;}
.x15{left:473.770267pt;}
.x2{left:475.176933pt;}
}
